<div class="home-page-container">
  <img src="../../../assets/images/academicCap.png" alt="cap">
  <div class="home-page-container__header">
    <p>{{'mainPageHeaderFirstPart' | translate}}</p>
    <p>{{'mainPageHeaderSecondPart' | translate}}</p>
  </div>
  <p class="home-page-container__text">
    Ты сам составляешь свою базу знаний, а наше<br> приложение поможет тебе в повторении уже<br> изученного. Начни сейчас!
  </p>
  <div class="home-page-container__buttons">
    <button
      (click)="chooseCategory()"
      class="home-page-container__buttons__item choose-category">
      {{'chooseCategory' | translate}}
    </button>
    <button
      (click)="chooseCategory()"
      class="home-page-container__buttons__item random-question">
      {{'randomQuestion' | translate}}
    </button>
  </div>
</div>
